/* This line not needed on JHU site */
*{padding: 0px; margin: 0px;}

/* Gallery styles */
#content {background-color:#000; height:502px; overflow:hidden; top:0; width:1000px; margin:auto; position:relative;}
#thumbs {
	height:40px; 
	background:url(images/app/thumbsBg.png) repeat 0 0; 
	position:absolute; 
	bottom:27px; 
	right: 0;
	z-index:9999; 
	display:none;
}
#thumbs ul { 
	position: relative;
	overflow: hidden;
	top: 7px;
	left: 62px;
}
#thumbs ul li{float:left; margin-right:26px; list-style:none; }
#thumbs ul li.last{margin-right:0;}
#thumbs ul li a{display:block; padding:0;}
#thumbs ul li.current a img, #thumbs ul li a:hover img{border:1px solid #FFF;} 
#thumbs ul li a img{border:1px solid #6A6E72;}
#main-image a img{border:none; padding:0;}
#thumbs a#previous, #thumbs a#next{display:block; text-indent:-9999px; background:url(images/app/arrows.png) no-repeat 0 0; width:8px; height:15px; position:absolute; top:11px;}
#thumbs a#previous{left:16px;}
#thumbs a#previous:hover{background-position:0 100%;}
#thumbs a#next{background-position:100% 0; right:16px;}
#thumbs a#next:hover{background-position:100% 100%;}
#thumbs a:focus{border:none; outline:none;}
#main-image a {position:absolute; top:0; left:0; z-index:99;}
#load-image{position:absolute; top:0; left:0; z-index:99; display:none;}
#loader{position:absolute; top:0; left:0; z-index:299; width:1002px; height:487px;}
/* end Gallery Styles */

/* hacks for IE6 */
* html #thumbs{background:#000;}
* html #thumbs a#previous, * html #thumbs a#next{background:url(images/app/arrows-ie6.gif) no-repeat 0 0; height:15px;zoom:1; overflow:hidden;}
* html #thumbs a#previous:hover{background-position:0 100%;}
* html #thumbs a#next{background-position:100% 0; right:53px;}
* html #thumbs a#next:hover{background-position:100% 100%;}
/* end IE6 */
